@charset "UTF-8";
/* CSS Document */

/*change the color of the typeface under the issue cover (default is #00a8cb education blue color)*/
#next-gen-web aqf-sm-tile-issue .aqf-sm-tile-issue .issue-name p {
	color: #575757;
}

/*change the color of the login interface*/
#next-gen-web .aqf-auth .loginscreen .login-header{
	background-color: #00a8cb;
}
#next-gen-web .aqf-auth .loginscreen .login-body label{
	background-color: #00a8cb;
}
#next-gen-web .aqf-auth .loginscreen .login-body .login-btn{
	background-color: #00a8cb;
}

/*change header menu to icon*/
@media only screen and (min-width: 768px) {
	#next-gen-web .ui-header .navigation-toolbar .aqf-toolbar-link i, #next-gen-web .ui-header-mobile .navigation-toolbar .aqf-toolbar-link i{
		display: inline;
	}
	#next-gen-web .ui-header .navigation-toolbar .aqf-toolbar-link span, #next-gen-web .ui-header-mobile .navigation-toolbar .aqf-toolbar-link span{
		display: inline;
		vertical-align: top;
		font-size: 14px;
	}
}

/*shift the navigation-toolbar to the left side of the header*/
#next-gen-web .ui-header .navigation-toolbar, #next-gen-web .ui-header-mobile .navigation-toolbar{
	float: left;
}

/*remove Options on profile side panel*/
.profile-sub-toolbar {
    display: none;
    }
    
/*remove Login Footer "forgot password?"*/
#next-gen-web .aqf-auth .loginscreen .login-footer {
    display: none;
    }
	
/*hide logo-toolbar from mobile views*/
#next-gen-web .day-theme .ui-header-mobile .header-theme .header-title {
	display: none;
	}

/*remove hand cursor from Information tab*/
#next-gen-web .awk-issue .content .nav-pills>li.active a, #next-gen-web .awk-issue .content .nav-pills>li.active a:hover, #next-gen-web .awk-issue .content .nav-pills>li.active a:focus {
	cursor: default;
	}
	
/*turn on text description of icons*/
#next-gen-web .ui-header .right-toolbar .aqf-toolbar-link span, #next-gen-web .ui-header-mobile .right-toolbar .aqf-toolbar-link span {
	display: inline;
	vertical-align: top;
	}
/*set correct style on hover & active*/
#next-gen-web .day-theme .ui-header .header-theme .right-toolbar .aqf-toolbar-link:hover {
	color: #00A8CB;
}
#next-gen-web .day-theme .ui-header .header-theme .right-toolbar .aqf-toolbar-link:active {
	color: #00a8cb;
}

/*show back text description on mobile browser*/
#next-gen-web .ui-header-mobile .left-toolbar .aqf-toolbar-item {
	display: inline;
	}
#next-gen-web .ui-header-mobile .left-toolbar .aqf-toolbar-item span {
	display: inline;
	vertical-align: text-bottom;
	}
	
/*change the disabled button to instructions*/
#next-gen-web .aqf-btn-round-primary.disabled {
	background: #f0f0f0;
	border: none;
	color: black;
	}
	
/*show search text description on mobile*/
#next-gen-web .ui-header .right-toolbar .aqf-toolbar-link span, #next-gen-web .ui-header-mobile .right-toolbar .aqf-toolbar-link span {
	display: inline;
	vertical-align: top;
	}
	
#next-gen-web .ui-header-mobile .right-toolbar .aqf-toolbar-item {
	display: inline;
	}
	
/*change logo-toolbar to back toolbar on desktop*/
#next-gen-web .ui-header .logo-toolbar i, #next-gen-web .ui-header-mobile .logo-toolbar i {
	display: inline;
	}
#next-gen-web .night-theme .ui-header .header-theme .logo, #next-gen-web .night-theme .ui-header-mobile .header-theme .logo, #next-gen-web .ui-header .logo-toolbar span, #next-gen-web .ui-header-mobile .logo-toolbar span {
	dispaly: inline;
	vertical-align: top;
	}
	
/*style the back text treatment on hover*/
#next-gen-web .day-theme .ui-header .header-theme .aqf-toolbar-link:hover {
	color: #00a8cb;
	}
/*hide the back menu while on the home page*/
#next-gen-web .day-theme .ui-header .header-theme .aqf-toolbar-link.active, #next-gen-web .day-theme .ui-header-mobile .header-theme .aqf-toolbar-link.active {
	display: none;
	}
	
/*hide the logo-toolbar*/
#next-gen-web .ui-header .logo-toolbar, #next-gen-web .ui-header-mobile .logo-toolbar {
	display: none;
	}
	
/*hide the back icon from the Home page on mobile*/
#next-gen-web .day-theme .ui-footer-mobile .footer-theme .aqf-toolbar-wrap .aqf-toolbar-link.active {
	display: none;
	}	

/*Button style*/
#next-gen-web .ui-header .header-theme, #next-gen-web .ui-header-mobile .header-theme {
    height: calc(env(safe-area-inset-top) + 70px);
}
#next-gen-web .day-theme .ui-header .header-theme .aqf-toolbar-link, #next-gen-web .ui-footer-mobile .footer-theme .aqf-toolbar-wrap .aqf-toolbar-link  {
    color: #00a8cb;
    border: solid 2px;
    border-radius: 10px;
    padding: 5px;
    margin: 15px;
    line-height:25px;
}
#next-gen-web .ui-header-mobile .aqf-toolbar-link {
    height: 35px;
}
#next-gen-web .ui-header .aqf-toolbar-link, #next-gen-web .ui-header-mobile .aqf-toolbar-link i {
    height:40px;   
    line-height:20px; 
}
#next-gen-web .ui-header .aqf-toolbar-link i {
     line-height:25px;
}
#next-gen-web .day-theme .ui-header .header-theme .right-toolbar .aqf-toolbar-link i {
    color: #00a8cb;
}
#next-gen-web .day-theme .ui-header-mobile .header-theme .aqf-toolbar-link {
    border: solid 2px;
    border-radius: 10px;
    padding: 5px;
    margin: 10px;
    line-height: 20px;
}

#next-gen-web .ui-footer-mobile .footer-theme .aqf-toolbar-wrap .aqf-toolbar-link {
    color: #00a8cb;
    border: solid 2px;
    border-radius: 10px;
    padding: 5px;
    margin: 10px;
    height: 35px;
}
#next-gen-web .ui-footer-mobile .footer-theme .aqf-toolbar-wrap .aqf-toolbar-link i {
    line-height: 20px;
    float: left;
}
#next-gen-web .ui-header .aqf-toolbar-link span, #next-gen-web .ui-header-mobile .aqf-toolbar-link span {
    padding: 0 15px 0 0;
}
#next-gen-web .ui-footer-mobile .footer-theme .aqf-toolbar-wrap .aqf-toolbar-link span {
    display: block;
    float: left;
    line-height: 20px;
    padding-right: 10px;
}
@media only screen and (min-width: 768px) {
    #next-gen-web .ui-footer-mobile .footer-theme .aqf-toolbar-wrap .aqf-toolbar-link span {
        padding-right:12px;
        line-height: 20px;
    }

}
@supports (padding-top: env(safe-area-inset-top)) {
    #next-gen-web .ui-header-mobile,#next-gen-web .ui-header-mobile .header-theme {
        height: calc(env(safe-area-inset-top) + 50px);
    }
}